{
name: "charizardited",
spritenum: 575,
megaStone: "Charizard-Delta-Mega",
megaEvolves: "charizarddelta",
itemUser: ["charizarddelta"],
onTakeItem(item, source) {
if (item.megaEvolves === source.baseSpecies.baseSpecies) return false;
return true;
},
num: -9999,
gen: 1,
isNonstandard: "Past",
}